{
	"103000312_0": "(She has among the highest battle skills and phonic gain amongst the wielders, but even she can't beat Leiur!)",
	"103000312_1": "(The legacy of Dvergr Dáinn must be delivered!)",
	"103000312_2": "\"What happened, Chris-chan?!\"",
	"103000312_3": "\"It's the enemy! We're being attacked! What's going on over there?!\"",
	"103000312_4": "\"Watch out!\"",
	"103000312_5": "\"What?! Raining cruisers?! You've gotta be kidding me... Gaaaaaaaah!\"",
	"103000312_6": "\"I don't do plain, but this is a touch too flashy.\"",
	"103000312_7": "\"Any more, and it'll just become plain...\"",
	"103000312_8": "\"This getting even more out of control.\"",
	"103000312_9": "\"Are you all right?\"",
	"103000312_10": "\"Yeah... Hey! That getup!\"",
	"103000312_11": "\"You're...\"",
	"103000312_12": "\"I'm Little Red Singing Hood! Guardian angel of the Song Kingdom! Nothing to do with the UN or Japanese gov—\"",
	"103000312_13": "\"You're the wielder of the relic Ichaival, aren't you, Chris Yukine?\"",
	"103000312_14": "\"That voice... Were you the one who saved me?\"",
	"103000312_15": "\"My name is Elfnein.\"",
	"103000312_16": "\"I came looking for you wielders to protect the world from Carol's alchemy.\"",
	"103000312_17": "\"Alchemy, you said?\""
}